Results 1 to 2 of 2
Discuss Unlocking with redsn0w - ipsw file not found?? at the Redsn0w - Hackint0sh.org; I have a iphone 3G and 4.1 software. I have downloaded Redsn0w 0.9.4 and iPhone1,2_4.18B117_Restore ...
  1. #1
    Newbie Array

    Join Date
    Nov 2010
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Unlocking with redsn0w - ipsw file not found??

    I have a iphone 3G and 4.1 software.
    I have downloaded Redsn0w 0.9.4 and iPhone1,2_4.18B117_Restore

    The IPhone Restore downloaded as a zip so I changed the path (after extracted the zip) to end in .jpsw (the main file not it's contents

    When I open the Redsn0w and click Browse, no jpsw files are found.

    What am I doing wrong - any advice?
    Thanks



  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by *snow-angel* View Post
    I have a iphone 3G and 4.1 software.
    I have downloaded Redsn0w 0.9.4 and iPhone1,2_4.18B117_Restore

    The IPhone Restore downloaded as a zip so I changed the path (after extracted the zip) to end in .jpsw (the main file not it's contents

    When I open the Redsn0w and click Browse, no jpsw files are found.

    What am I doing wrong - any advice?
    Firstly read this: http://www.hackint0sh.org/f137/32703.htm

    Redsn0w is not an unlock, it is a jailbreak - do not get these terms confused as if you do, you can easily make a mistake that will destroy your chances of achieving unlock.

    Don't use 0.9.4 it is the wrong version(it is an old beta that only works on 3.1.2 and 3.1.3)

    Is your iPhone 3G currently running iOS 4.1? If so, then you have already lost the chance to unlock (right now) and will need to wait to be able to unlock the baseband that ships with iOS 4.1

    If the iPhone is currently running an older iOS version and you want to update to 4.1 and keep the ability to unlock, then redsn0w is the wrong choice for you.

    If you just want jailbreak and you have 4.1 on your iPhone then, you need 0.9.6b2 from redsn0w 0.9.6 BETA [iPhone Dev Team]
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

 

 

LinkBacks (?)

  1. 11-16-2010, 07:48 AM

Similar Threads

  1. Replies: 1
    Last Post: 01-25-2010, 03:35 PM
  2. Redsn0w won't recognize IPSW file (iTouch 2G 2.2.1)
    By ornryactor in forum iPod Touch 2G
    Replies: 5
    Last Post: 08-04-2009, 10:35 PM
  3. redsn0w not recognizing IPSW, redsn0w 0.7.2
    By neonsonicboy in forum iPod Touch 2G
    Replies: 2
    Last Post: 07-20-2009, 05:09 PM
  4. Replies: 3
    Last Post: 06-21-2009, 12:19 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:02 AM.
twitter, follow us!